<?php
/**
 * Created by PhpStorm.
 * User: mxuser
 * Date: 01.11.17
 * Time: 11:42
 */

if(\Yii::$app->user->isGuest || in_array(\Yii::$app->controller->id, ['site', 'publishing'])){
    require(__DIR__ . '/public.php');
}
else{
    require(__DIR__ . '/backend/user.php');
}

